.fy-mk { font-size: 14px; }
.vmk-rowinner-width { width:1200px;}
body{ min-width:1200px; }

.module_263928{background-color:#f5f5f5;border-bottom-width:1px;border-bottom-style:solid;border-bottom-color:#dcdcdc;padding-top:20px;padding-bottom:20px}

.module_263930{background-color:#224c9f}


.module_264399{margin-bottom:20px}
.module_264399> .vmk-body-inner {border-bottom-width:1px;border-bottom-style:dashed;border-bottom-color:#dfdfdf}

.module_263909{background-image:url("../pic/114339274343.jpg");background-repeat:no-repeat;background-position:center center;background-size:cover}

.module_263912{padding-top:20px;padding-bottom:20px}

.module_263915{background-color:#fafafa;background-image:url("../pic/112051257816.png");background-repeat:no-repeat;background-position:center top;padding-bottom:40px}

.module_263916{background-color:#fafafa}

.module_263918{margin-top:30px}


.module_263922{background-color:#224c9f}

.module_263923{margin-bottom:10px}

.module_263924> .vmk-body-inner {border-top-width:1px;border-top-style:solid;border-top-color:#dfdfdf}


.module_263926{border-top-width:1px;border-top-style:solid;border-top-color:#dfdfdf}
.fy-mk10650006 { }
.fy-mk10650006 .fy-mk-main { width: 1200px; margin: 0 auto; box-sizing: border-box; }
.fy-mk10650006 .hot-word { float: left; height: 40px; line-height: 40px; }
.fy-mk10650006 .hot-word .l-name { color: #333; margin-right: 10px; font-size: 14px; }
.fy-mk10650006 .hot-word a { color: #777; margin-right: 20px; }
.fy-mk10650006 .hot-word a:hover { color: #224c9f; }
.fy-mk10650006 .search { float: right; box-sizing: border-box; width: 300px; height: 40px; border-radius: 50px; background: #fff; border: 1px solid #dfdfdf; }
.fy-mk10650006 .search-input { width: 235px; height: 40px; color: #666666; font-size: 14px; line-height: 40px; padding-left: 10px; border: 0; background: none; outline: 0; float: left; }
.fy-mk10650006 .search-btn { float: right; margin-right: 10px; width: 40px; height: 40px; cursor: pointer; background: url("../pic/102101781174.png") center center no-repeat; border: 0; outline: 0; }.fy-mk10230005 {  }
.fy-mk10230005 .fy-mk-main {  }
.fy-mk10230005 .fy-banner100{ position: relative; overflow: hidden; background: #999; width: 100%; }
.fy-mk10230005 .fy-banner200 { width: 200%; left: -50%; top: 0; position: absolute; }
.fy-mk10230005  .fy-banner{overflow: hidden; background: #999; margin: 0 auto;text-align: center;}
.fy-mk10230005 .vmc-slider { position: relative; overflow: hidden; background: #999; margin: 0 auto;}
.fy-mk10230005 .vmc-slider .vmc-items { overflow: hidden; width: 100%; height: 100%; text-align:center; }
.fy-mk10230005 .vmc-slider .vmc-item { display: none; position: absolute; top: 0; left: 0; width: 100%; height: 100%; }
.fy-mk10230005 .vmc-slider .vmc-item a, .vmc-slider .vmc-item img { /*display: block; padding: 0; margin: 0;*/ border: none; }
.fy-mk10230005 .vmc-slider .vmc-buttons { position: absolute; z-index: 5; bottom: 16px; left: 50%; float: left; display: inline; filter: alpha(Opacity=80); -moz-opacity: 0.8; opacity: 0.8; }
.fy-mk10230005 .vmc-slider .vmc-button { float: left; display: inline; overflow: hidden; height: 12px; width: 12px; margin: 0 5px; padding: 0; border: none; border-radius: 6px; background: #FFF; cursor: pointer; }
.fy-mk10230005 .vmc-slider .vmc-button-cur { background-color: #ed1b23; }
.fy-mk10230005 .vmc-slider .vmc-transfer { display: none; position: absolute; top: 0; left: 0; width: 100%; height: 100%; z-index: 3; }
.fy-mk10230005 .vmc-slider .vmc-prev { position: absolute; top: 50%; margin-left: -660px; left: 50%; z-index: 5; width: 60px; height: 60px; margin-top: -40px; border-radius: 50px; background: url("../pic/093131770617.png") no-repeat; cursor: pointer; filter: alpha(opacity=10); -moz-opacity: 0; -khtml-opacity: 0; opacity: 0; transition: 0.5s ease; -o-transition: 0.5s ease; -webkit-transition: 0.5s ease; }
.fy-mk10230005 .vmc-slider .vmc-next { position: absolute; top: 50%; margin-left: 600px; left: 50%; z-index: 5; width: 60px; height: 60px; margin-top: -40px; border-radius: 50px; background: url("../pic/093131705171.png") no-repeat; cursor: pointer; filter: alpha(opacity=10); -moz-opacity: 0; -khtml-opacity: 0; opacity: 0; transition: 0.5s ease; -o-transition: 0.5s ease; -webkit-transition: 0.5s ease; }
.fy-mk10230005 .vmc-slider:hover .vmc-prev, .vmc-slider:hover .vmc-next { filter: alpha(opacity=30); -moz-opacity: 0.3; -khtml-opacity: 0.3; opacity: 0.3; background-color: #000; }
.fy-mk10230005 .vmc-slider .vmc-sidebutton-hover { filter: alpha(opacity=50) !important; -moz-opacity: 0.5 !important; -khtml-opacity: 0.5 !important; opacity: 0.5 !important; background-color: #000 !important; }.fy-mk10110007 { }
.fy-mk10110007 .fy-mk-main { height: 60px; }
.fy-mk10110007 .nav ul { }
.fy-mk10110007 .nav li { float: left; border-right: 1px solid #0057dc; width: 130px; border-left: none !important; }
.fy-mk10110007 .nav a { display: block; height: 60px; line-height: 60px; padding: 0 10px; text-align: center; color: #ffffff; font-size: 16px; }
.fy-mk10110007 .nav a:hover { color: #ffffff; background-color: #0050ca; }
.fy-mk10110007 .on a, .fy-mk10110007 .on a:hover { color: #ffffff; background: url("../pic/162453671816.png") center no-repeat; }.fy-mk10710003 { }
.fy-mk10710003 .fy-mk-main { }

.fy-mk10710003 .fy-mk-main { height: 50px; line-height: 50px; color: #666; overflow: hidden; text-overflow: ellipsis; white-space: nowrap;font-size: 14px; }
.fy-mk10710003 .bread-crumbs-icon { float: left; margin-right: 5px; position: relative; height: 50px; width: 14px;  }
.fy-mk10710003 .bread-crumbs-icon img { max-width: 14px; max-height: 16px; position: absolute; top: 17px; }
.fy-mk10710003 a { color: #666 }
.fy-mk10710003 a:hover { color: #224c9f; }
.fy-mk10710003 a.on { color: #224c9f; }.fy-mk20880001 { }
.fy-mk20880001 .fy-mk-main { position: relative;  }
.fy-mk20880001 .go-top { width: 50px; height: 50px; position: fixed; z-index: 10; right: 20px; bottom:80px ; cursor: pointer; }
.fy-mk20880001 .go-top a { width: 50px; height: 50px; display: block; background:#22aaff url("../pic/150141889627.png") center center no-repeat; background-size:24px 24px; transition: all 0.3s;}/*f10-基础底部信息_0*/
.fy-mk20710003 { }
.fy-mk20710003 .fy-mk-main { text-align: right; }
.fy-mk20710003 .copyright { color: #666; line-height: 40px; font-size: 14px; display: inline-block; }
.fy-mk20710003 .copyright a { color: #666; }
.fy-mk20710003 .copyright a:hover { color: #224c9f; }.fy-mk20220002 { }
.fy-mk20220002 .fy-mk-main { }
.fy-mk20220002 .foot-nav { overflow: hidden; }
.fy-mk20220002 .nav-dl { width: 120px; float: left; padding-right: 1%; box-sizing: border-box; }
.fy-mk20220002 .nav-dl dt { margin-bottom: 20px; }
.fy-mk20220002 .nav-dl dt a { height: 30px; line-height: 30px; font-size: 18px; color: #333333; }
.fy-mk20220002 .nav-dl .line { width: 100%; height: 1px; background: #dfdfdf; display: block; margin: 5px 0; }

.fy-mk20220002 .nav-dl dd { height: 30px; line-height: 30px; font-size: 14px; }
.fy-mk20220002 .nav-dl dd a { color: #666; width:90%; height:30px; line-height:30px; overflow: hidden; text-overflow: ellipsis; white-space: nowrap; display: block;  }
.fy-mk20220002 .nav-dl dd a:hover { color: #224c9f; }
.fy-mk20220002 .fy-lx { width: 30%; float: left; }
.fy-mk20220002 .lx-t { height: 30px; line-height: 30px; font-size: 18px; color: #333333; text-align: left; margin-bottom: 28px; }
.fy-mk20220002 .lx-c { line-height: 30px; font-size: 14px; color: #7e7e7e; }.fy-mk31310002 { }
.fy-mk31310002 .fy-mk-main { overflow: hidden; }
.fy-mk31310002 .partner { position: relative; width: 100%; height: 120px; }
.fy-mk31310002 .partner .prev { z-index: 10; position: absolute; top: 40px; left: 0; width: 32px; height: 31px; display: block; background: url("../pic/152818440304.png") no-repeat; }
.fy-mk31310002 .partner .next { z-index: 10; position: absolute; top: 40px; right: 0; width: 32px; height: 31px; display: block; background: url("../pic/152808472867.png") no-repeat; }
.fy-mk31310002 .partner-list { width: 1200px; overflow: hidden; height: 310px; position: relative; }
.fy-mk31310002 .partner-list li { width: 1000px; float: left; margin: 0 100px; }
.fy-mk31310002 .partner-img { width: 280px; height: 120px; float: left; margin-right: 20px; }


.fy-mk31310002 .partner-img img{ width: 280px; height: 120px;}

.fy-mk31310002 .partner-text { width: 700px; height: 120px; float: left; }
.fy-mk31310002 .partner-text h3 { font-size: 18px; height: 30px; line-height: 30px; padding-top: 20px; font-weight: normal;overflow: hidden;text-overflow: ellipsis; white-space: nowrap; }
.fy-mk31310002 .partner-text p { font-size: 14px; color: #666; line-height: 24px; height: 48px; overflow: hidden; }
.fy-mk31310002 .partner-text a { color: #003399; }.fy-mk30420007 { }
.fy-mk30420007 .fy-mk-main { position: relative; overflow: hidden; height: 420px; }
.fy-mk30420007 .about-img { width: 960px; height: 420px; position: absolute; right: 50%; top: 0; overflow: hidden; }
.fy-mk30420007 .about-right { position: absolute; left: 50%; width: 50%; height: 420px;}
.fy-mk30420007 .about-infor { width: 565px; padding: 35px 0 0 35px }
.fy-mk30420007 .about-title { font-weight: normal; font-size: 36px; color: #fff; height: 50px; line-height: 50px; margin-bottom: 50px; }
.fy-mk30420007 .about-text { font-size: 14px; color: #fff; line-height: 24px; height: 192px; margin-bottom: 30px; overflow:hidden; }
.fy-mk30420007 .about-text p { font-size: 14px; color: #fff; line-height: 24px; margin-bottom: 10px; text-indent: 28px; }
.fy-mk30420007 .about-more { color: #fff; font-size: 16px; }.fy-mk31010013 { }
.fy-mk31010013 .fy-mk-main { }
.fy-mk31010013 .news-item { overflow: hidden; }
.fy-mk31010013 .news-item li { height: 140px; margin-bottom: 24px;  background: #f5f5f5;  }
.fy-mk31010013 .news-img { float:left; width: 178px; height: 140px; display: table; overflow: hidden; }

.fy-mk31010013 .news-img span { display: table-cell; vertical-align: middle; }
.fy-mk31010013 .news-img span img { max-width: 178px; max-height: 140px; transition: all 0.2s ease-in-out 0s; }
.fy-mk31010013 .r-infor { height: 120px; overflow: hidden; padding: 10px; }

.fy-mk31010013 .news-name { font-size: 16px; height: 48px; margin-bottom: 15px; line-height: 24px; overflow: hidden; }
.fy-mk31010013 .news-name a { font-weight: normal; color: #444; }
.fy-mk31010013 .news-name a:hover { color: #224c9f; }
.fy-mk31010013 .news-text { height: 48px; overflow: hidden; line-height: 24px; font-size: 14px; color: #666; }
.fy-mk31010013 .news-item li:hover .l-img span img { transform: scale(1.05); }

/*IE6*/
.news-item li .news-img { *position: relative; *overflow: hidden; }
.news-item li .news-img span { *position: absolute; *left: 50%; *top: 50%; }
.news-item li .news-img span img { *position: relative; *left: -50%; *top: -50%; }
.news-item li .news-img img { height: 140px; width: 178px; }.fy-mk31110007 { }
.fy-mk31110007 .fy-mk-main { }
.fy-mk31110007 .index-custom { width: 100%; }
.fy-mk31110007 .custom-box { height: 310px; width: 1200px; position: relative; }
.fy-mk31110007 .custom-box .prev { z-index: 10; position: absolute; top: 105px; left: -15px; width: 32px; height: 31px; display: block; background: url("../pic/152818440304.png") no-repeat; }
.fy-mk31110007 .custom-box .next { z-index: 10; position: absolute; top: 105px; right: -15px; width: 32px; height: 31px; display: block; background: url("../pic/152808472867.png") no-repeat; }
.fy-mk31110007 .custom-list { width: 1200px; overflow: hidden; height: 310px; position: relative; }
.fy-mk31110007 .custom-list ul { padding-bottom: 20px !important; }
.fy-mk31110007 .custom-list li { width: 280px; float: left; margin: 10px 10px 0 10px; }
.fy-mk31110007 .custom-img { width: 280px; height: 200px; background: #f0f0f0; }
.fy-mk31110007 .custom-name { width: 258px; height: 60px; border: 1px solid #dfdfdf; border-top: 0; padding: 12px 10px 11px; }
.fy-mk31110007 .custom-name a { display: block; height: 60px; line-height: 30px; font-size: 16px; overflow: hidden; color: #666; }
.fy-mk31110007 .custom-list li:hover { box-shadow: 0 2px 12px rgba(0,0,0,0.2); }
.fy-mk31110007 .custom-list li:hover a { color: #224c9f; }

.fy-mk31110007 .fy-picbox { width: 280px; height: 200px; }
.fy-mk31110007 .fy-picbox { width: 280px; height: 200px; }
.fy-mk31110007 .fy-picbox a { line-height: 200px; height: 200px; }
.fy-mk31110007 .fy-picbox img { width: 280px; height: 200px; }.fy-mk30010013 { }
.fy-mk30010013 .fy-mk-main { }
.fy-mk30010013 .r-pro-item {}
.fy-mk30010013 .r-pro-item ul {+margin-left: -25px; +overflow: hidden;}
.fy-mk30010013 .r-pro-item li {float: left; width: 278px; margin:0  8px 27px 8px; +margin:0  0 27px 25px; border: 1px solid #dfdfdf;  }
.fy-mk30010013 .in-pro-img { width: 278px; height: 200px; background: #f0f0f0; }
.fy-mk30010013 .in-pro-name {width: 258px; height: 60px; padding: 12px 10px 11px; overflow: hidden; white-space: nowrap; text-overflow: ellipsis; }
.fy-mk30010013 .in-pro-name a { display: block;  height: 60px; line-height: 30px; font-size: 16px; overflow: hidden; color: #666;overflow: hidden; white-space: nowrap; text-overflow: ellipsis; }
.fy-mk30010013 .r-pro-item li:hover{box-shadow: 0 2px 12px rgba(0,0,0,0.2);}
.fy-mk30010013 .in-pro-name a:hover { color: #224c9f;}

.fy-mk30010013 .fy-picbox { max-width: 280px; max-height: 200px; }
.fy-mk30010013 .fy-picbox a { line-height: 200px; height: 200px; }
.fy-mk30010013 .fy-picbox img { transition: all 0.2s ease-in-out 0s; max-width: 100%; max-height: 100%; vertical-align: middle; }

.fy-mk30010013 .fy-ts{ width:600px; height:300px; margin:0 auto; background: url("../pic/145814994527.png") no-repeat center;}.fy-mk30020004 { }
.fy-mk30020004 .fy-mk-main { }
.fy-mk30020004 .pro-sort { overflow: hidden }
.fy-mk30020004 .sort-list { }
.fy-mk30020004 .sort-list .hd { background: #3369d3; height: 50px; margin-bottom: 1px; width: 100%; }
.fy-mk30020004 .sort-list .hd h3 { color: #fff; padding: 0 20px; line-height: 50px; font-size: 18px; font-weight: normal; cursor: pointer; }
.fy-mk30020004 .sort-list .hd h3 a { color: #fff; display: block; line-height: 50px; font-size: 18px; font-weight: normal; }
.fy-mk30020004 .sort-list .bd { background: #f2f2f2; overflow: hidden; display: none; }
.fy-mk30020004 .sort-list .bd li { width: 50%; float: left; border-bottom: 1px dashed #ccc; height: 50px; overflow: hidden; white-space: nowrap; text-overflow: ellipsis; }
.fy-mk30020004 .sort-list .bd li a { padding-left: 20px; font-size: 16px; display: block; color: #666; line-height: 50px; }
.fy-mk30020004 .sort-list .bd li a:hover { color: #3369d3; }.fy-mk80020003 .kf_hide { display: none !important; }
.fy-mk80020003 .kf_show { display: block !important; }

.fy-mk80020003 .kf_content {width: 160px;}
.fy-mk80020003 .show_btn { width:30px; }
.fy-mk80020003 .kf_icon {background-image: url("../pic/180513324044.png") }

.fy-mk80020003 .kf_content {  height: auto; overflow: hidden; float: left; border-radius: 5px; }
.fy-mk80020003 .kf_content p { margin: 0px; }
.fy-mk80020003 .kf_item { text-align: center; margin: 8px 0 0 0; vertical-align: middle; background:#f5f5f5; transition:all 0.2s;}
.fy-mk80020003 .kf_item:hover{ background:#eee;}
.fy-mk80020003 .kf_item:last-child{ border-bottom:0px; }
.fy-mk80020003 .kf_item a { display:block;padding: 6px 0; }
.fy-mk80020003 .kf_item a span { vertical-align: middle; font-size: 14px; }
.fy-mk80020003 .kf_item .p_name{ font-size:13px;}
.fy-mk80020003 .kf_item .p_value{ font-size:15px; font-weight:600;}

.fy-mk80020003 .kf_title { height: 46px; background-position: -195px 0; background:#2578d8; }
.fy-mk80020003 .kf_title .kf_title_icon{ width:20px; height:20px; display:block; background-position: -110px 0; float:left;  margin:13px 3px 0 10px; background-repeat:no-repeat;}
.fy-mk80020003 .kf_title .kf_title_text{ font-size:15px; color:#fff; line-height:46px; float:left; width:104px; white-space: nowrap; overflow: hidden; }

.fy-mk80020003 .close_btn { float: right; display: block; width: 16px; height: 16px; margin: 16px 5px 0 0; _margin: 16px 5px 0 0; background-position: 0 0;  cursor: pointer;}
.fy-mk80020003 .close_btn span { display: none; }


.fy-mk80020003 .kf_center {background:#fff; border-left:2px solid #2578d8; border-right:2px solid #2578d8; }
.fy-mk80020003 .kf_center { padding: 0 8px 8px 8px; font-size: 12px; overflow:hidden; }


.fy-mk80020003 .show_btn {   height:auto; overflow: hidden;   float: left; cursor: pointer; background:#2578d8; padding:3px 0 10px;  border-radius: 5px;}

.fy-mk80020003 .show_btn_text{  display:block;  font-size:15px; line-height:18px; color:#fff; padding-bottom:5px;  transform-origin: 10px 14px;}
/*文字类类型*/
.fy-mk80020003 .show_btn_text_1,.fy-mk80020003 .show_btn_text_3{width: 15px; margin: 0 auto;}
/*字母形*/
.fy-mk80020003 .show_btn_text_2,.fy-mk80020003 .show_btn_text_4{transform: rotate(90deg);transform-origin: 10px 14px; height: 120px; width: 120px;}

.fy-mk80020003 .show_btn_icon{ width:25px; height:25px; display:block; background-position: -107px 2px;background-repeat:no-repeat; margin:0 auto;}
.fy-mk80020003 .show_btn_icon2{ width:14px; height:14px; display:block; background-position: -30px -60px; ;background-repeat:no-repeat; margin:0 auto; margin-top: 5px;}

.fy-mk80020003 .show_btn, .fy-mk80020003 .show_btn { background-position: -119px 0; }

.fy-mk80020003 .kf_bottom { height: 2px; background:#2578d8; }

.fy-mk80020003 .close_btn:hover { background-position: -67px 0; }
.fy-mk80020003 .wx_img { width: 120px; }


.fy-mk80020003 .go_top{ background:#2578d8; border-left:2px solid #2578d8; text-align:center; border-right:2px solid #2578d8;padding:5px; overflow:hidden; cursor:pointer; color:#fff;display:none;}
.fy-mk80020003 .go_top_icon{ padding:3px 0 3px 23px; margin:0 auto;  height:22px; line-height:22px; color:#2578d8;   background-position: 0 -57px;background-repeat:no-repeat;}

@media only screen and (max-width: 640px){
    .fy-mk80020003 { display:none;}
}.fy-component-10002_6_60021 .more-btn {display: block;width: 100%;text-align: center; color: #666;height: 40px;font-size: 16px;line-height: 40px;}
.fy-component-10002_6_60021 .more-btn:hover{color: #224c9f;}
.fy-component-10002_6_60021 .more-btn {display: block;width: 100%;text-align: center; color: #666;height: 40px;font-size: 16px;line-height: 40px;}
.fy-component-10002_6_60021 .more-btn:hover{color: #224c9f;}
.fy-component-30005_0_1 { box-sizing: border-box; }
.fy-component-30005_0_1 .join-member { width: 100%; padding-left: 15px;line-height: 22px;font-size: 14px;color: #666; }
.fy-component-30005_0_1 { box-sizing: border-box; }
.fy-component-30005_0_1 .join-member { width: 100%; padding-left: 15px;line-height: 22px;font-size: 14px;color: #666; }
.fy-component-30005_0_1 { box-sizing: border-box; }
.fy-component-30005_0_1 .join-member { width: 100%; padding-left: 15px;line-height: 22px;font-size: 14px;color: #666; }
.fy-component-30005_0_1 { box-sizing: border-box; }
.fy-component-30005_0_1 .join-member { width: 100%; padding-left: 15px;line-height: 22px;font-size: 14px;color: #666; }
.fy-component-30005_0_1 { box-sizing: border-box; }
.fy-component-30005_0_1 .join-member { width: 100%; padding-left: 15px;line-height: 22px;font-size: 14px;color: #666; }
.fy-component-30005_0_1 { box-sizing: border-box; }
.fy-component-30005_0_1 .join-member { width: 100%; padding-left: 15px;line-height: 22px;font-size: 14px;color: #666; }
